* {
    border-radius: 0 !important;
}

.text-industrial {
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.hover-underline:hover {
    text-decoration: underline;
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24;
}

.footer-link {
    font-size: 0.875rem;
}
